Bug 2040802 - Please branch and build suricata in epel9.
Summary: Please branch and build suricata in epel9.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: suricata
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Steve Grubb
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 2051622
Blocks: EPELPackagersSIG
TreeView+ depends on / blocked
 
Reported: 2022-01-14 18:02 UTC by Davide Cavalca
Modified: 2022-03-16 16:50 UTC (History)
6 users (show)

Fixed In Version: suricata-6.0.4-4.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-03-16 16:50:46 UTC
Type: Bug


Attachments (Terms of Use)

Description Davide Cavalca 2022-01-14 18:02:45 UTC
Please branch and build suricata in epel9.

If you do not wish to maintain suricata in epel9,
or do not think you will be able to do this in a timely manner,
the EPEL Packaging SIG would be happy to be a co-maintainer of the package.

Comment 1 Steve Grubb 2022-02-05 19:54:19 UTC
A new branch was requested. However, suricata is not building at the moment due to some problem with the rust compiler.

Comment 2 Steve Grubb 2022-02-06 21:52:15 UTC
Looks like we need hyperscan-devel in epel9 first.

Comment 3 Fedora Update System 2022-03-08 16:08:46 UTC
FEDORA-EPEL-2022-6ee10728b8 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-6ee10728b8

Comment 4 Fedora Update System 2022-03-08 22:07:05 UTC
FEDORA-EPEL-2022-6ee10728b8 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-6ee10728b8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2022-03-16 16:50:46 UTC
FEDORA-EPEL-2022-6ee10728b8 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.